{
  "type" : "record",
  "name" : "Xref",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "fields" : [ {
    "name" : "id",
    "type" : [ "null", "string" ]
  }, {
    "name" : "source",
    "type" : [ "null", "string" ]
  } ]
}
